Subject: [Ips] Errata reported for RFC4171

From: Lars Eggert <[email-masked]>
Date: Fri, 11 Jan 2008 14:16:21 +0200

Hi,

the following errata has been reported for an RFC that originated with  
this WG [*]. The transport ADs are soliciting comments on (1)  
classifying and (2) verifying the errata below.

(1) The errata below should have a classification suggested by the  
submitter, which will either be "technical" or editorial. We're  
interested to hear comments on whether the current classification is  
accurate.

(2) We're interested to hear comments on whether the errata addresses  
a valid technical or editorial issue with the published RFC, i.e.,  
whether the errata should be rejected or accepted as verified.

Thanks,
Lars

[*] For WGs that have concluded but whose mailing list is still  
active, I'm assuming that some of the relevant experts will hopefully  
still be subscribed

RFC4171, "Internet Storage Name Service (iSNS)", September 2005

Status: Reported
Type: Editorial

Reported By: Hannes Reinecke
Date Reported: 2006-06-23
Report Text:

     Section 4.1.1 refers to 'iSCSI Node Certificate', which is never  
defined in the document. 

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips

---

From: [email-masked]
Date: Mon, 28 Jan 2008 12:54:06 -0500

Lars,

The comment appears to be correct, and the actual Errata should
be to remove the following line from Section 4.1.1  of RFC
4171 (iSNS) because it is not supported by the iSNS protocol:

                      iSCSI Node Certificate

Thanks,
--David
----------------------------------------------------
David L. Black, Distinguished Engineer
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

> -----Original Message-----
> From: Lars Eggert [mailto:[email-masked]] 
> Sent: Friday, January 11, 2008 7:16 AM
> To: [email-masked]
> Subject: [Ips] Errata reported for RFC4171
> 
> Hi,
>